Page MenuHomePhabricator

Remove GoogleAPIClient extension dependency from GooglePlaces
Closed, ResolvedPublic

Description

@tosfos I couldn't find any code, that requires the google api client extension (neither the api client itself?)? Is this a documentation error, only? :)

Event Timeline

Florian created this task.Nov 30 2015, 9:49 PM
Florian assigned this task to tosfos.
Florian raised the priority of this task from to Low.
Florian updated the task description. (Show Details)
Florian added subscribers: Aklapper, Florian, tosfos.

Sorry about that. You are correct that GooglePlaces does not require GoogleAPIClient. The documentation was for an early version that was never released.

Florian closed this task as Resolved.Dec 1 2015, 10:09 AM

Thanks for your clarification :)